style.css 877 B

12345678910111213141516171819202122232425262728293031323334353637383940414243444546474849505152535455565758
  1. body {
  2. font-family: Helvetica Neue, Arial, sans-serif;
  3. font-size: 14px;
  4. color: #444;
  5. }
  6. table {
  7. border: 2px solid #42b983;
  8. border-radius: 3px;
  9. background-color: #fff;
  10. }
  11. th {
  12. background-color: #42b983;
  13. color: rgba(255,255,255,0.66);
  14. cursor: pointer;
  15. -webkit-user-select: none;
  16. -moz-user-select: none;
  17. -user-select: none;
  18. }
  19. td {
  20. background-color: #f9f9f9;
  21. }
  22. th, td {
  23. min-width: 120px;
  24. padding: 10px 20px;
  25. }
  26. th.active {
  27. color: #fff;
  28. }
  29. th.active .arrow {
  30. opacity: 1;
  31. }
  32. .arrow {
  33. display: inline-block;
  34. vertical-align: middle;
  35. width: 0;
  36. height: 0;
  37. margin-left: 5px;
  38. opacity: 0.66;
  39. }
  40. .arrow.asc {
  41. border-left: 4px solid transparent;
  42. border-right: 4px solid transparent;
  43. border-bottom: 4px solid #fff;
  44. }
  45. .arrow.dsc {
  46. border-left: 4px solid transparent;
  47. border-right: 4px solid transparent;
  48. border-top: 4px solid #fff;
  49. }